=begin pod

=TITLE class X::Syntax::Number::RadixOutOfRange

    class X::Syntax::Number::RadixOutOfRange does X::Syntax { }

Syntax error that is thrown when the radix of a radix number is
not allowed, like C<< :1<1> >> or C<< :42<ouch> >>.

=head1 Methods

=head2 radix

    method radix() returns Int:D

The offensive radix.

=end pod
